{% extends "base.html" %}

{% block title %}Create Event{% endblock %}
{% block heading %}Create Event{% endblock %}
{% block pageid  %}create{% endblock %}


{% block content %}

<form enctype="multipart/form-data" action="" method="POST">
<table>
    {{ form }}
    <tr><td>Submitter:</td><td>{{ user }}</td></tr>
    <tr><td><input type="submit" value="Submit"></td></tr>
</table>
</form>

{% endblock %}
